/* rainbow styles */

a img {
	border:0px solid #fff
}


/* Sell pages */
.sellblurb {
	font-size:13px; 
	font-family: Arial, Helvetica, sans-serif; 
	padding:15px 20px 20px 25px 
}
.sell1 {
	float:left; 
	text-align:center; 
	padding:15px
}
.sellbutton1 {
	float:left;
	left:92px;
	position:relative;
	top:-102px;
}
.sellbutton2 {
	float:left;
	left:250px;
	position:relative;
	padding:11px;
	top:-113px; 
}
.sellbox {
	width:750px; 
	height:510px 
}

/* Research Bikes */
.resbackground {
	background-image:url(/bikecontent/bikesales/bs_research_bg.gif); 
	background-repeat:no-repeat; 
	width:585px; 
	height:481px; 
	margin-left: 18px; 
	padding-right:17px; 
	padding-bottom:20px 
}
.resheader1 {
	background-color:#c80000; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#ffffff; 
	height:22px; 
	width:270px; 
	font-size:12px; 
	font-weight:bold; 
	padding-top:3px;
}
.a1 {
	width:270px; 
	height:200px; 
	float:left; 
	padding-left: 17px; 
	padding-top:20px
}
.a2 {
	width:270px; 
	height:200px; 
	float:left; 
	padding-left: 17px; 
	padding-top:20px
}
.rescontent {

	background:transparent url(/bikecontent/bikesales/trans_bg.png) repeat scroll 0px 3px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	height:170px;  
	padding-left: 15px; 
	padding-top:5px; 
	padding-right:5px
}
.res_ul li { padding-left:10px; list-style-image:url(/bikecontent/bikesales/icon_star.gif); margin-left:-25px;}
.resblurb {font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:20px; width:585px;}

/* Edit Bikes */
.editbox { width:300px; height:340px; border:1px solid #000; float:left; padding: 15px; margin-left:20px;}
.editblurb { font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:15px 20px 20px 25px }
.editredtext { font-size:14px; font-weight:bold; color: #FF0000; font-family:Arial, Helvetica, sans-serif;}
.editheader {
	background-color:#c80000; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#ffffff; 
	height:25px; 
	width:313px; 
	font-size:14px; 
	font-weight:bold; 
	padding-top:4px;
	padding-left:7px;
	margin-left:-10px;
	margin-top:-10px;
}

/* Icons*/

.Login {
background:transparent url(/bikecontent/bikesales/login_icon.gif) no-repeat scroll 0px 3px;
cursor:pointer;
display:block;
font-size:11px;
padding:5px 25px;
}

.Forgotpassword {
background:transparent url(/bikecontent/bikesales/lost_password_icon.gif) no-repeat scroll 0px 3px;
cursor:pointer;
display:block;
font-size:11px;
padding:5px 25px;
}
.Accounts {
background:transparent url(/bikecontent/bikesales/account_summary_icon.gif) no-repeat scroll 0px 3px;
cursor:pointer;
display:block;
font-size:11px;
padding:5px 25px;
}
 
/* Banners */


.bp_home_tile_container {
margin-top:30px;
margin-bottom:10px;
width: 970px;
border-color: #E8E8E8;
border-style: solid;
border-width: 0px 1px 0px 0px;
background-color: #FFC;
}


.bp_adspot {
float:left;
font-family:Arial,Helvetica,sans-serif;
max-height:94px;
max-width:193px;
border-color: #E8E8E8;
border-style: solid;
border-width: 0px 0px 0px 1px;
margin-bottom:10px;
}

.bp_adspot .home_line {
border-color: #E8E8E8;
border-style: solid;
border-width: 0px 1px 0px 0px;
}

.clear_both {
clear: both;
}

.bp_adspot .left_col {
	float:left;
	width:70px;
	font-family: Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
}

.bp_adspot .right_col {
	color:#666666;
	float:left;
	width:110px;
}

.bp_adspot .right_col_content {
	height:70px;
	overflow:hidden;
	position:relative; 
	bottom:0px;
}


.bp_adspot .description {
	font-size:11px;
	line-height:14px;
	position: absolute; 
	bottom: 14px; 
	color:#666;
}


.bp_adspot .description_link {
	color:#666;
	text-decoration:none;
}

.bp_adspot .description_link hover {
color:#666;
text-decoration:none;
}

.tile_link {
color: #0168B7;
text-decoration: underline;
font-size: 11px
}

.tile_link a {
color: #0168B7;
text-decoration: underline;
font-size: 11px
}


.bp_adspot .title {
line-height:15px;
padding-top:8px;
padding-left:8px;
}

.bp_adspot .title a {
/*font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
font-size: 15px;
font-weight: 700;
text-decoration:none;
color: #000000;

}

a:hover {
text-decoration: underline;
}




/* ---------------------- Bikes for Sale   ---------------------------*/

.bp_rhs_tile_container {
margin-top:10px;
margin-bottom:10px;
}


.bp_rhs_adspot { 
font-family:Arial,Helvetica,sans-serif;
border:2px solid #E8E8E8;
height:94px;
width:300px;
position: relative;

}

.bp_rhs_adspot .left_col {
float:left;
font-family: Arial, Helvetica, sans-serif;
padding:0px 0px 0px 8px;	
}

.bp_rhs_adspot .right_col {
width:205px;
float:left;  
padding-top:10px;
padding-right:0px;
padding-left:10px;
padding-bottom:0px;
}


.bp_rhs_adspot .right_col_content {
height:73px;
overflow:hidden;
}

.bp_rhs_adspot .description {
font-size:11px;
line-height:14px;
float: left;
}

.bp_rhs_adspot .description a {
font-size:11px;
line-height:14px;
float: left;
color: #666666;
text-decoration: none;
}



.bp_rhs_adspot .box1 {
width: 50px;
float: left;
position: relative;

}


.bp_rhs_adspot .box2  {
width: 150px;
float: left;
font-size:11px;
line-height:14px;
}

.bp_rhs_adspot .box2 a {
color:#666;
text-decoration:none
}

.bp_rhs_adspot .bikeprice {

font-size:30px;
line-height:30px;
margin: 0px 0px 0px 7px;
text-decoration:none;
color:#0168B7;
position:relative;
}

.bp_rhs_adspot .only {
font-size: 13px; 
font-weight: reg; 
color:#0168B7;
position:absolute;
bottom:-19px;
left:0px
}

.bp_rhs_adspot .linkinfo {
bottom:0;
font-size:11px;
height:20px;
line-height:14px;
padding-right:8px;
position:absolute;
right:0;
text-align:right;
width:80px;
text-decoration: underline;
color: #0168B7;
}

.bp_rhs_adspot .dollar {
float: left; 
top:2px; 
position:absolute; 
font-size: 12px; 
font-weight: bold; 
color:#0085CC
}

.bp_rhs_adspot .title {
line-height:18px;
padding-top:8px;
padding-left:8px;
}

.bp_rhs_adspot .title a {
/*font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
font-size: 15px;
font-weight: 700;
text-decoration:none;
color: #000000;
}

.clear_both {
clear: both;

}




/*------------------ Sell your Bike ------------------*/

.bp_lhs_tile_container {
margin-top:10px;
margin-bottom:10px;
width:200px;

}

.bp_lhs_adspot {
float:left;
font-family:Arial,Helvetica,sans-serif;
height:94px;
border:2px #E8E8E8;
border-style: solid; border-color:#E8E8E8;
border-bottom-width: 4px;
margin-top:10px;
}

.bp_lhs_adspot .left_col {
	float:left;
	width:70px;
	font-family: Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;	

}

.clear_both {
clear: both;

}

.bp_lhs_adspot .right_col {
	color:#666666;
	float:right;
	width:120px;
}

.bp_lhs_adspot .right_col_content {
	height:60px;
	overflow:hidden;
	position:relative; bottom:0px;
}

.bp_lhs_adspot .description {
	font-size:11px;
	width:110px;
	line-height:14px;
	padding:0px 2px 0px 0px;
	position: absolute; 
	bottom: 0; 
	right: 0;
	color:#666;
	text-decoration:none;
}


.bp_lhs_adspot .description_link {
color:#666;
text-decoration:none;
}

.bp_lhs_adspot .description_link hover {
color:#666;
text-decoration:none;
}


.bp_lhs_adspot .title {
line-height:18px;
padding-top:8px;
padding-left:8px;
}

.bp_lhs_adspot .title a {
/*font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
font-size: 15px;
font-weight: 700;
text-decoration:none;
color: #000000;
}

.bp_lhs_adspot .tile_link {
color: #0168B7;
text-decoration: underline;
font-size: 11px
}

.bp_lhs_adspot .tile_link a {
color: #0168B7;
text-decoration: underline;
font-size: 11px
}


/* ------------ homepage AdRotation ------------------ */

.editorial_news_container {
    height:208px;
}
.editorial_news_container .img_container {
    height:160px;
    overflow:hidden;
    width:442px;
}
.editorial_news_container .content_container {
    margin:5px 5px 0px 5px;
    width:400px;
}
.editorial_news_container .title {
    color:#C00;
    font:bold 15px arial;
    height:15px;
    line-height:15px;
    overflow:hidden;
    width:300px;
	text-decoration:none;
	cursor:pointer	
}
.editorial_news_container .subtitle {
    color:#B46E29;
    font:normal 10px arial;
    height:26px;
    overflow:hidden;
	line-height:11px;
    width:300px;
	text-decoration:none;
	cursor:pointer
}
.editorial_news_container .date {
    color:#ccc;
    font:normal 9px arial;
    height:10px;
    overflow:hidden;
    width:300px;
}


/* ------------ homepage Showroom ------------------ */

.hp_showroom_wrapper { 
	background-image:url(/bikecontent/bikepoint/homepage/bp_trans_showroom_search_bg.gif); 
	background-repeat:no-repeat;
	height:316px; 
	width:474px;
}

.hp_showroom_container { 
	margin:8px 0px 0px 10px;
}

.hp_showroom_wrapper .padding { 
	padding:6px 20px 0px 18px;
}

.hp_showroom_wrapper h1 {
	padding-bottom: 17px
}

.hp_showroom_wrapper .left_col { 
	width:205px; 
	float:left; 
	border-right:1px solid #ccc;
	height:205px;
}

.hp_showroom_wrapper .right_col { 
	width:215px; 
	float:right
}

.hp_showroom_wrapper .title a { 
	font:bold 17px Tahoma;
	text-decoration:none;
	color:#000
}

.hp_showroom_wrapper ul {
	list-style-image: url(/bikecontent/bikepoint/homepage/showroom_arrow_icon.gif);
	/*font:normal 14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
	margin-top:0; 
	margin-right:0; 
	margin-bottom:0;
	padding-top:10px;
	line-height:22px
}

.hp_showroom_wrapper ul li a {
	text-decoration:none;
	color:#000;
}

.hp_showroom_wrapper ul li a:hover {
	text-decoration:underline;
}

.hp_showroom_wrapper .list {
	padding-top:10px;
	line-height:19px	
}

.hp_showroom_wrapper .left_list {
	float:left; width:100px; *width:117px
}

.hp_showroom_wrapper .right_list {
	float:left; width:auto
}

.hp_showroom_wrapper .hr_container {
	position:relative; 
	clear:both
}

.hp_showroom_wrapper .hr_divider {
	position:absolute;
	border-bottom:1px solid #ccc; 
	left:-6px; 
	top:-8px; 
	width:210px
}

.hp_showroom_wrapper .right_col_bottom_row {
	margin-top:30px
}


.homepage .showroom .search {
	height:10px !important;
}



/* ------------ club listings  and event calendars ------------------ */
.bptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	float:left;
}
.bpdetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	float:left;
	padding-left:25px;
	margin-top:-16px;
}
.linkr { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline; 
	color: #214B79;
	padding-left:7px;
	

	}
.emaillink { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline; 
	color: #3fa2d9;
	

	}
.Listingbox {border: 2px solid #999999; 
			 width:620px;
			 margin-top:-10px;
			 }
.letter {color:#214B79;
		 font-size:16px;
		 font-weight:bold;
		 font-variant:small-caps;
		 text-decoration:none;
	 	 float:left;
		 margin-left:-9px;
			 }
.toplink {color:#214B79;
		 font-size:16px;
		 font-weight:bold;
		 font-variant:small-caps;
		 text-decoration:none;
		 float:left;
		 width:550px;
		
			 }
.letter a:hover {
color:#214B79;
text-decoration:none;
}
.CPheader { font-size:18px;
		 line-height:21px;
		 /*letter-spacing:-1px;
		 font-family: "Lucida Sans Unicode";*/
		
		 }
		 
.blueheader {
font-size:14px;
color:#008CC5;
line-height:50px;
font-weight:bold;
}


.letterlinks { font-stretch:expanded;
				padding:10px;
				text-align:center;
				/*letter-spacing: 2px;*/
				}
.detail_box {width:560px;
			 padding-left:30px;
			 }
			 
.toplink a:hover {
color:#214B79;
text-decoration:underline;
}
.letterec {color:#c80000;
		 font-size:13px;
		 font-weight:bold;
		 font-variant:small-caps;
		 text-decoration:none;
	 	 
			 }
.toplinkec {color:#c80000;
		 font-size:13px;
		 font-weight:bold;
		 font-variant:small-caps;
		 text-decoration:none;
		 margin-left:300px
	
			 }
			
.toplinkec a:hover {
color:#c80000;
text-decoration:underline;
}
.Date_headerec { color:#999999;
			   /*  font-family:"Lucida Sans Unicode"; */
			   font-weight:bold;
			   font-size:13px;
			   margin-top:-10px;
margin-right:10px;
			   
			   }
/* Valuation Carpoint*/		   


.cs_val_engine_border {
margin-left:50px;
margin-right:20px;
width:500px;
}
.cshead {
background: url(/carcontent/carpoint/value/CP_valuation_results_header.gif) no-repeat;
font-size:14px;
height:30px;
padding-left:15px;
font-weight:bold;
color:#333333
}
.cssearchtable { 
width:650px;
}
.valuation-result {
width: 390px;
}
.item-heading {
font-weight:bold;
font-size:13px;
line-height: 20px;
padding-left:15px;
}
.cstext {
padding-left:15px;
}
.value-box {
border:1px solid #cccccc; 
width:738px;
}
.value-side-banner {
background:#9C0A17;
color:#ffffff; 
height:170px; 
width:195px; 
font-size:18px;
padding-left:5px; 
padding-top:5px; 
margin-top:-5px;
}
.value-title {
color:#990a19;
font-size:18px;
 font-family: Arial;
padding-left:50px;
}
.value-text{
width:600px;
margin-left:100px;
}
.certificate-button a:hover {
	background:transparent url(/carcontent/carpoint/value/RB_getcertificate.gif) no-repeat scroll 0 -26px;
}
.certificate-button a {
	background:transparent url(/carcontent/carpoint/value/RB_getcertificate.gif) no-repeat scroll 0 0;
	display:block;
	height:26px;
	text-indent:-10000px;
	width:116px;
        outline:none;
}


/* Quicklinks Carpoint*/
.qklinks a {
  color:#000000;
  display:block;
  font-weight:bold;
  text-decoration:none;
   padding-top: 7px; 
padding-bottom: 7px; 
padding-left:15px;
}

.qklinks a:hover {
  color:#000000;
  font-weight:bold;
  background:transparent url(/carcontent/carpoint/quicklinks_hover.gif) no-repeat;
  text-decoration:none;
  display:block;
 }

.qkline {
	width:195px;
border-bottom: 1px solid #9C9DA1;
font-size:0px;

}
border:2px solid #000000;
}

/* Hotlinks Carpoint*/
.hlinks !important{
padding-top:10px; 
padding-left:10px;
}

.hlinks ul{
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
.hlinks li {
padding-left:10px;

}

.hlinks li a  
{
background:transparent url(/carcontent/carpoint/icons/BP_icon_bullet.gif) no-repeat scroll -3px 1px;
font-size:12px;
line-height:20px;
padding-left:16px;
text-decoration:none;
}
.hlinks li a:hover  
{
background:transparent url(/carcontent/carpoint/icons/BP_icon_bullet.gif) no-repeat scroll -3px 1px;
font-size:12px;
line-height:20px;
padding-left:16px;
text-decoration:underline;
}
.hlinks a  
{
font-size:12px;
line-height:20px;
text-decoration:underline;
color:#0168B7;
}
.hlinks a:hover  
{
font-size:12px;
line-height:20px;
text-decoration:underline;
color:#CC6600;
}
/*Magazines*/

.magheader {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:22px;
font-weight:bold;
}


.house_container {
	height:82px;
	position: relative;
	margin-top: 3px;
	margin-bottom: 3px;
}

.house_container .sml {
	width:200px;
}

.house_container .wide {
	width:300px;
}

.house_container .sml a {
	display:block;
	height:82px;
	width:200px;
}
.house_container .wide a {
	display:block;
	height:82px;
	width:300px;
	text-decoration: none;
}


.house_container .info_short {
	position:absolute;
	top:15px;
	left:60px;
	width: 121px;
	text-decoration: none;
}

.house_container .info_long {
	position:absolute;
	top:15px;
	left:60px;
	width: 210px;
	text-decoration: none;
}

.house_container .heading {
	font: bold 14px arial;
	color:#000;
	cursor: pointer;
	text-decoration: none;
}

.house_container .description {
	font: normal 12px arial;
	color:#000;
	cursor: pointer;
	text-decoration: none;
}

/* sell */

.sell_sml a {
	background:transparent url(/carcontent/carpoint/buttons/sell_car_200.gif) no-repeat scroll 0 0;
}

.sell_sml a:hover {
	background:transparent url(/carcontent/carpoint/buttons/sell_car_200.gif) no-repeat scroll 0 -82px;
	text-decoration: none;

}

.sell_wide a {
	background:transparent url(/carcontent/carpoint/buttons/sell_car_300.gif) no-repeat scroll 0 0;
}

.sell_wide a:hover {
	background:transparent url(/carcontent/carpoint/buttons/sell_car_300.gif) no-repeat scroll 0 -82px;

}

/* value */

.value_sml a {
	background:transparent url(/carcontent/carpoint/buttons/value_200.gif) no-repeat scroll 0 0;
}

.value_sml a:hover {
	background:transparent url(/carcontent/carpoint/buttons/value_200.gif) no-repeat scroll 0 -82px;
	text-decoration: none;

}

.value_wide a {
	background:transparent url(/carcontent/carpoint/buttons/value_300.gif) no-repeat scroll 0 0;
}

.value_wide a:hover {
	background:transparent url(/carcontent/carpoint/buttons/value_300.gif) no-repeat scroll 0 -82px;
	text-decoration: none;

}

/* Insurance */

.insurance_sml a {
	background:transparent url(/carcontent/carpoint/buttons/insurance_200.gif) no-repeat scroll 0 0;
}

.insurance_sml a:hover {
	background:transparent url(/carcontent/carpoint/buttons/insurance_200.gif) no-repeat scroll 0 -82px;
	text-decoration: none;

}

.insurance_wide a {
	background:transparent url(/carcontent/carpoint/buttons/insurance_300.gif) no-repeat scroll 0 0;
}

.insurance_wide a:hover {
	background:transparent url(/carcontent/carpoint/buttons/insurance_300.gif) no-repeat scroll 0 -82px;
	text-decoration: none;

}

/* Manage Ad */

.manage_ad_sml a {
	background:transparent url(/carcontent/carpoint/buttons/manage_ad_200.gif) no-repeat scroll 0 0;
}

.manage_ad_sml a:hover {
	background:transparent url(/carcontent/carpoint/buttons/manage_ad_200.gif) no-repeat scroll 0 -82px;
	text-decoration: none;

}

.manage_ad_wide a {
	background:transparent url(/carcontent/carpoint/buttons/manage_ad_300.gif) no-repeat scroll 0 0;
}

.manage_ad_wide a:hover {
	background:transparent url(/carcontent/carpoint/buttons/manage_ad_300.gif) no-repeat scroll 0 -82px;
	text-decoration: none;

}
/* New Car Specials */

.newcar_specials_sml a {
	background:transparent url(/carcontent/carpoint/buttons/newcar_specials_200.gif) no-repeat scroll 0 0;
}

.newcar_specials_sml a:hover {
	background:transparent url(/carcontent/carpoint/buttons/newcar_specials_200.gif) no-repeat scroll 0 -82px;
	text-decoration: none;

}


/* Newsletters */

.newsletters_sml a {
	background:transparent url(/carcontent/carpoint/buttons/newsletters_200.gif) no-repeat scroll 0 0;
}

.newsletters_sml a:hover {
	background:transparent url(/carcontent/carpoint/buttons/newsletters_200.gif) no-repeat scroll 0 -82px;
	text-decoration: none;

}

.newsletters_wide a {
	background:transparent url(/carcontent/carpoint/buttons/newsletters_300.gif) no-repeat scroll 0 0;
}

.newsletters_wide a:hover {
	background:transparent url(/carcontent/carpoint/buttons/newsletters_300.gif) no-repeat scroll 0 -82px;
	text-decoration: none;

}

/* Finance */

.finance_sml a {
	background:transparent url(/carcontent/carpoint/buttons/finance_200.gif) no-repeat scroll 0 0;
}

.finance_sml a:hover {
	background:transparent url(/carcontent/carpoint/buttons/finance_200.gif) no-repeat scroll 0 -82px;
	text-decoration: none;
}

.finance_wide a {
	background:transparent url(/carcontent/carpoint/buttons/finance_300.gif) no-repeat scroll 0 0;
}

.finance_wide a:hover {
	background:transparent url(/carcontent/carpoint/buttons/finance_300.gif) no-repeat scroll 0 -82px;
	text-decoration: none;
}

/* CreditCards */

.creditcards_sml a {
	background:transparent url(/carcontent/carpoint/buttons/creditcards_200.gif) no-repeat scroll 0 0;
}

.creditcards_sml a:hover {
	background:transparent url(/carcontent/carpoint/buttons/creditcards_200.gif) no-repeat scroll 0 0px;
	text-decoration: none;
}

.creditcards_wide a {
	background:transparent url(/carcontent/carpoint/buttons/creditcards_300.gif) no-repeat scroll 0 0;
}

.creditcards_wide a:hover {
	background:transparent url(/carcontent/carpoint/buttons/creditcards_300.gif) no-repeat scroll 0 -82px;
	text-decoration: none;
}

/* Safety */

.safety_sml a {
	background:transparent url(/carcontent/carpoint/buttons/safety_200.gif) no-repeat scroll 0 0;
}

.safety_sml a:hover {
	background:transparent url(/carcontent/carpoint/buttons/safety_200.gif) no-repeat scroll 0 -82px;
	text-decoration: none;
}

.safety_wide a {
	background:transparent url(/carcontent/carpoint/buttons/safety_300.gif) no-repeat scroll 0 0;
}

.safety_wide a:hover {
	background:transparent url(/carcontent/carpoint/buttons/safety_300.gif) no-repeat scroll 0 -82px;
	text-decoration: none;
}

/* Help */

.help_sml a {
	background:transparent url(/carcontent/carpoint/buttons/help_200.gif) no-repeat scroll 0 0;
}

.help_sml a:hover {
	background:transparent url(/carcontent/carpoint/buttons/help_200.gif) no-repeat scroll 0 -82px;
	text-decoration: none;
}

.help_wide a {
	background:transparent url(/carcontent/carpoint/buttons/help_300.gif) no-repeat scroll 0 0;
}

.help_wide a:hover {
	background:transparent url(/carcontent/carpoint/buttons/help_300.gif) no-repeat scroll 0 -82px;
	text-decoration: none;
}

.sponsoredlinks a{
background:transparent url(/carcontent/carpoint/icons/BP_icon_bullet.gif) no-repeat scroll -3px 1px;
font-size:12px;
padding-left:15px;
display:block;
margin:5px;
color:#0168BZ;
}

.sponsoredlinks a:hover{
background:transparent url(/carcontent/carpoint/icons/BP_icon_bullet.gif) no-repeat scroll -3px 1px;
text-decoration:underline
}

/*Special Ads */
.specialad_300 {
margin: 10px 0px;
}
#Tile16 {
display:none;
}
.bmw #Tile16 {
margin-bottom:5px;
display:block;
}
.island {
margin: 7px 0px;
}
/* Showroom content clips */
.new-showroom .contentclipbox {
width:300px; height:75px; padding-top:5px;
}
.new-showroom .contentclip img {
width:90bx; height:60px; padding:2px; border: 1px solid #cccccc; float:left 
}
.new-showroom .contentcliptext {
float: left; color: rgb(0, 0, 0); font-size: 12px; padding-left: 4px; width: 200px; text-decoration:none; line-height:15px;
}

.new-showroom .contentcliptext:hover {
text-decoration:underline; cursor:pointer;
}